.product-view-container {
    display: flex;
    flex-direction: column;
    margin: 3%;
    padding-top: 16%;
    overflow-y: auto;
    word-wrap: break-word;
}

.product-view-container .producto-btn {
    margin: auto;
    justify-content: center;
    display: flex;
}

.product-view-container #payment-btn {
    display: flex;
    margin: 1.0933333333rem 0 0.656rem 0;
}

.product-view-container #modal-link {
    font-weight: bolder;
    color: black;
    background-color: white;
}

.product-view-container .product-image-side {
    margin: 5%
}

.product-view-container .product-side-info {
    display: flex;
    flex-direction: column;
    text-align: center;
}

.product-view-container .product-description {
    padding-top: 3%;
}

.product-view-container .envio-container {
    padding-top: 2%;
    margin-top: 2%;
}

.product-view-container .envio {
    display: flex;
    flex-direction: column;
}

.product-view-container .product-image-main,.product-view-container .product-image-main img {
    flex-direction: column;
    justify-content: center;
    display: flex;
}

.product-view-container .product-image-main img {
    width: 100%;
    max-width: 100%;
    cursor: zoom-in;
}

.product-view-container .product-image-main {
    align-items: center;
}


.product-view-container .selected-thumbnail {
    border: 2px solid blue; /* Cambia el estilo a tu gusto */
}

.product-view-container .product-image-thumbnails img.selected {
    border-color: #00f
}

.product-view-container .product-description-title,.product-image-thumbnails {
    justify-content: center;
    display: flex;
    padding-bottom: 5%;
}

.product-view-container #postal-code,#quantity {
    border-radius: 7px;
}

.product-view-container #svg {
    width: 18px;
}

.product-view-container #label {
    display: flex;
    gap: 5px;
}

.product-view-container #price {
    font-weight: bolder;
}

.product-view-container .formas-de-pago-btn {
    background: 0 0;
    border: 0;
    padding-bottom: 5%;
    font-size: 15px;
    font-weight: bolder;
}

.product-view-container .formas-de-pago-btn:focus {
    background-color: #fff!important
}

.product-view-container .materialize-carousel{
    height: 200px;
}

.product-view-container .materialize-carousel-item{
    width: 100px;
    height: 100px;
}

.product-view-container .materialize-carousel-item img{
    width: 100px;
    height: 100px;
    cursor: pointer;
}

.product-view-container .maximized-carrousel {
    position: fixed;
    width: 100%;
    height: 100vh;
    top: 0px;
    left: 0px;
    z-index: 10000;
    background-color: rgb(0, 0, 0, 0.8)
}

.product-view-container .maximized-carrousel .materialize-carousel{
    position: fixed;
    width: 80%;
    height: 100vh;
    top: auto;
    left: 10%;
}

.product-view-container .maximized-carrousel .materialize-carousel .materialize-carousel-item{
    width: 50%;
    height: auto;
    cursor: pointer;
}

.product-view-container .maximized-carrousel .materialize-carousel .materialize-carousel-item img{
    width: 100%;
    height: auto;
    cursor: pointer;
}

.close-btn{
    position: absolute;
    right: 0px;
    border-radius: 100%;
    background-color: unset;
    color: white;
    border: 0px;
    margin: 20px;
    font-size: 45px;
}

.close-btn:focus{
    background-color: unset;
    color: white;
}

@media screen and (max-width:767px) {
    .product-view-container .materialize-carousel{
        height: 100px;
    }

    .product-view-container .materialize-carousel-item{
        width: 50px;
        height: 50px;
    }

    .product-view-container .materialize-carousel-item img{
        width: 50px;
        height: 50px;
    }
}

@media (min-width:960px) {
    .product-view-container {
        margin: 0;
        padding-top: 0;
        display: flex;
        justify-content: center;
    }
    .product-view-container .product-image-side {
        display: flex;
        flex-direction: row;
        justify-content: center;
    }

    .product-view-container .product-side-info {
        width: 480px;
        padding-left: 40px;
        text-align: left;
    }

    .product-view-container .product-image-main {
        flex-direction: column;
        display: flex;
        align-items: center;
        justify-content: space-around;
    }

    .product-view-container .product-description {
        width: 100%;
        justify-content: center;
    }

    .product-view-container .producto-btn {
        display: initial;
    }

    .product-view-container .envio {
        display: flex;
        flex-direction: row;
        padding-top: 0!important;
        margin-top: 0!important;
    }

    .product-view-container .envio-btn {
        height: 45px!important;
        display: flex;
        align-items: center;
    }
}